/*
 Theme Name:     Centum-child
 Description:    Centum Child Theme - use to customize theme without loosing any changes after update
 Author:         You
 Template:       Centum
 Version:        1.0
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../Centum/style.css');

#navigation ul li a{
	padding:17px 16px;
}
.top_ab_menu {
    float: right;
	margin-bottom:13px;
	margin-right:10px;
}

.top_ab_menu ul li {
    display: inline-block;
    font-size: 13px;
    margin: 4px 0;
    padding: 0 5px;
    vertical-align: middle;
	border-right:1px solid #e9e9e9;
}
.top_ab_menu ul li:last-child{
	border-right:none;
	padding:0px 0px 0px 5px;
}
.top_ab_menu ul li a{
	color:#000;
}
.top_ab_menu ul li a:hover{
	color:#e4e516;
}
.conn {
    float: left;
    margin: 5px 15px 5px 5px;
}
#contact-details{
	margin-top:20px;
	margin-bottom:20px;	
}
.client_logos{
	float:left;
	width:941px;
	margin:10px 10px;
}
.clint_log{
	background: url("images/headline-bg.png") repeat-x scroll 0 50% rgba(0, 0, 0, 0);
	display:block;
}
.clint_log h3{
	background-color: #fff;
    display: inline;
    padding: 0 10px 0 0;
}
#works{
	width:100%;
	display:inline-block;
	margin-top:10px;
}
.client_logos_inner{
	width:100%;
	display:inline-block;
}
.item{
	display:block;
	border: 1px solid #e5e5e5;
}
.accrodian_tabs{
	display:inline-block;
	width:100%;
	border:1px solid #dedede;
	margin-bottom:25px;
}
.tabs_main_title{
	background: none repeat scroll 0 0 #fbfbfb;
    float: left;
    width: 100%;
	border-bottom:1px solid #dedede;
}
.tabs_main_title h3{
	color: #666;
    cursor: pointer;
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    padding: 1px 12px;
}
.tabs_title {
    float: left;
    width: 100%;
}
.tabs_title ul li{
	line-height:20px;
	border-bottom:1px solid #dedede;
	padding:5px 0px;
}
.tabs_title ul li a{
	padding:0px 0px 0px 12px;
	color:#666;
	font-weight:bold;
}
.plusminus {
	background: none repeat scroll 0 0 #FFF;
    color: #d02434;
    cursor: pointer;
    display: inline-block;
    float: right;
    font-weight: bold;
}
.tabs_content{
	background-color: #fff;
    float: left;
    width: 100%;
	display:none;
}
.tabs_content ul li{
	line-height:20px;
	border-bottom:1px solid #dedede;
	padding:5px 0px;
}
.tabs_content ul li a{
	color:#666;
	padding:0px 0px 0px 12px;
	display:inline-block;
}
.tabs_content ul li a:hover{
	color:#e4e516;
}
.link_active > a{
	color:#e4e516 !important;
}
.twelve.columns.tooltips ul{
	list-style:square;
	margin-left:15px;
}
.twelve.columns.tooltips ul li {
	margin:6px 0px;
}
.owl-buttons {
	display: flex;
    position: absolute;
    right: -5px;
    top: -41px;
	background:#FFF;
	padding:0px 0px 0px 5px;
}
.owl-theme .owl-controls .owl-buttons div {
    border-radius: 0 !important;
    opacity: 1 !important;
    padding: 7px 12px !important;
	margin:0px 1px !important;
}
.owl-buttons .owl-prev{
	margin-left:2px !important;	
}
.owl-prev {
    background:url(../Centum/images/slider-control-left.png) no-repeat center center #000000 !important;
    display: inline-block;
    height: 13px;
    margin-right: 3px;
    text-indent: -9999px;
    width: 7px;
}
.owl-next {
    background:url(../Centum/images/slider-control-right.png) no-repeat center center #000000 !important;
    display: inline-block;
    height: 13px;
    margin-right: 3px;
    text-indent: -9999px;
    width: 7px;
}
.owl-prev:hover{
	background:url(../Centum/images/slider-control-left.png) no-repeat center center #e4e516 !important;
	color:#FFF !important;
}
.owl-next:hover{
	background:url(../Centum/images/slider-control-right.png) no-repeat center center #e4e516 !important;
	color:#FFF !important;
}
#page-title-content{
	border-bottom: 1px solid #e9e9e9;
    display: block;
    margin: 0 0 20px;
}
#page-title-content h1{
	font-size: 22px;
    font-weight: normal;
    line-height: 30px;
    padding: 0 0 8px;
}
.related_links{
	display:inline-block;
	width:80%;
	margin:15px 0px;
}
.related_links ul{
	list-style:none;
}
.related_links ul li{
	display:inline-block;
	width:550px;
	height:80px;
	margin:10px 20px 10px 0px !important;
}

.blog-banner {
    display: inline-block;
    text-align: center;
    width: 100%;
	margin-bottom:20px;
}
.banner{
    display: inline-block;
    text-align: center;
    width: 100%;
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
.client_logos{
	width:98%;
	margin:0% 1%;
}
.item > img{
	display:block;
	margin:0 auto;
}
#scroll-top-top{
	display:inline-block !important;
	right:11px !important;
}

}
@media only screen and (min-width: 640px) and (max-width: 767px) {
.client_logos{
	width:100%;
	margin:0px;
}
.item > img{
	display:block;
	margin:0 auto;
}
.top_ab_menu{
	width:100%;
	text-align:center;
	margin:0px 0px 10px 0px;
}
.banner > img{
	text-align:center;
	display:inline-block;
	margin-bottom:20px;
}
#scroll-top-top{
	display:inline-block !important;
	bottom:0px !important; 
}

}
@media only screen and (min-width: 480px) and (max-width: 639px) {
.client_logos{
	width:100%;
	margin:0px;
}
.item > img{
	display:block;
	margin:0 auto;
}
.top_ab_menu{
	width:100%;
	text-align:center;
	margin:0px 0px 10px 0px;
}
.banner > img{
	text-align:center;
	display:inline-block;
	margin-bottom:20px;
}
#scroll-top-top{
	display:inline-block !important;
	bottom:0px !important; 
}

}
@media only screen and (min-width: 320px) and (max-width: 479px) {
.client_logos{
	width:100%;
	margin:0px;
}
.item > img{
	display:block;
	margin:0 auto;
}
.top_ab_menu{
	width:100%;
	text-align:center;
	margin:0px 0px 10px 0px;
}
.banner > img{
	text-align:center;
	display:inline-block;
	margin-bottom:20px;
}
#scroll-top-top{
	display:inline-block !important;
	bottom:0px !important; 
}
}
/* =Theme customization starts here
-------------------------------------------------------------- */
